.fsBody .fsForm .fsTable .fsSectionHeader { background-color: blue; }

.fsRequiredFields {
    padding-left: 2px;
    color: #E36060;
    font-size: 16px;
    font-weight: 500;
    font-family: Verdana;
    float: none;
}

.fsFormH3 {
    color: #212121;
    font-size: 32px;
    font-weight: 600;
    margin: 0 0 15px;
    padding: 0;
    line-height: 1.25;
    margin-top: 10px;
    margin-bottom: 5px;
}

.fsFormH4 {
    color: #212121;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 15px;
    padding: 0;
    line-height: 1.25;
    margin-top: 10px;
    margin-bottom: 5px;
}

.fsFormP {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5em;
    padding: 0;
    color: #1C1C1C;
    margin-bottom: 32px;
    z-index: 1;
}

.fsFormP16 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5em;
    padding: 0;
    color: #1C1C1C;
    margin-bottom: 16px;
    z-index: 1;
}

.fsFieldRow input[type="text"] {
    font-weight: 100;
    height: 48px;
}

.fsPage select {
    /* width: auto; */
    width: 100%;

}

.fsTermsOfUse {
	padding-left: 16px;
	text-align: left;
    font: normal normal normal 14px/26px PT Sans;
    letter-spacing: 0px;
}

.fsForm textarea {
font-weight: 500!important;
}

.fsPage { 
	/* 570 px */
min-width: inherit!important;
max-width: 808px;
 }

 .fsBody .fsForm textarea.fsField { height: 92px; }

 .fsForm textarea { height: 92px; }

 .fsForm .fsCell {
    padding-top: 9px;
    padding-right: 16px!important;
    padding-bottom: 9px;
    padding-left: 16px!important;
    vertical-align: top;
}

.fsEBudget { width: 118px!important; }
.fsUSD { padding-left:8px; text-align:left; font:normal normal normal 16px/28px PT Sans; color:#1C1C1C; }

.fsEBudgetLong { width: 188px!important; }

.fsEBudLong { width: 188px!important; }

.fsTextarea92  { height:  92px!important; }
.fsTextarea120 { height: 120px!important; }
.fsTextarea160 { height: 160px!important; }
.fsTextarea180 { height: 180px!important; }

.fsSDateMM   option[disabled] { font-weight:normal; color:#c4c4c4; }
.fsSDateDD   option[disabled] { font-weight:normal; color:#c4c4c4; }
.fsSDateYYYY option[disabled] { font-weight:normal; color:#c4c4c4; }


.fsForm select { color: #777777; }
.fsSelectSteps option[disabled] { font-weight:normal; color:#c4c4c4; }
.fsSelectSteps option { font-weight:normal; color:#000000; }

.fsSelectTypes option[disabled] { font-weight:normal; color:#c4c4c4; }
.fsSelectTypes option { font-weight:normal; color:#000000; }

.fsSelectOffice option[disabled] { font-weight:normal; color:#c4c4c4; }
.fsSelectOffice option { font-weight:normal; color:#000000; }

.fsSelectOffice { width:188px; }
.fsLastOff      { width:188px; }

.fsSelectDate { max-width:118px; width:auto; width:100%; }
.fsSDateMM    { min-width:56px; }
.fsSDateDD    { min-width:56px; }
.fsSDateYYYY  { min-width:70px; }

.fsTDate { width:33.3%; max-width:118px; }

.fsESDateA { padding-left:0px; padding-right:9px; max-width:118px; }
.fsESDateB { padding-left:8px; padding-right:9px; max-width:118px; }
.fsESDateC { padding-left:8px; padding-right:0px; max-width:118px; }

.fsEDateA { padding-left:0px; padding-right:9px; max-width:118px; }
.fsEDateB { padding-left:8px; padding-right:9px; max-width:118px; }
.fsEDateC { padding-left:8px; padding-right:0px; max-width:118px; }

.fsSelectWidth { width: 184px!important; }

.___fsLeft { padding-left: 0px!important; }
.___fsRight { padding-right: 0px!important; }

.fsRelevant { back___ground:#e8e8e8; }




@media handheld, (max-width: 1250px) {

.fsFildOther     { width:  88px!important; }
.fsFildOtherLong { width: 100%!important; /*width: 192px!important;*/ }

.fsRMain {
margin:0 auto; /* Центрируем блоки */
width:100%; /* Задаем ширину 100%, чтобы сделать ее резиновой */
max-width:808px; /* Устанавливаем максимальную ширину */
}
.fsRInline div {
vertical-align:top; /* Выравниваем их сверху */
}
.fsL { width: 100%; float: left; }
.fsC { width: 100%; float: left; }
.fsR { width: 100%; float: left; }
}


@media handheld, (min-width: 1250px) {

.fsFildOther     { width: 288px!important; }
.fsFildOtherLong { width: 392px!important; }

.fsBlock50 { width:50%; }
.fsBlock45 { width:45%; }

    .fsRInline div {
        display:inline-block; /* Делаем блоки по горизонтали */
        display: -moz-inline-stack; /* Для FireFox 2, тот же самый, что и inline-block */
        vertical-align:top; /* Выравниваем их сверху */
        font-size:16px; /* Ставим дочкам размер шрифта, иначе примет значение родителя */
        /* Для IE 6 и IE 7, чтобы блоки были по горизонтали
        zoom: 1;
        *display: inline;
        */
    }

    div.fsRInline {font-size:0;} /* Ставим родителю значение 0, чтобы убрать отступы у блоков*/

    .fsBlock1 {
        back___ground:#bfbfbf;
        width:33.3%; 
    }
    .fsBlock2 {
      width: auto;
        back___ground:#e8e8e8;
        width:33.3%;
    }
    .fsBlock3 {
        back___ground:#bfbfbf;
        width:33.3%;
    }

.fsL { float: left; }


.fsC {
    position: relative;
    display: flex!important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.fsR { float: right; }

.fsRProducts { height:166px; back___ground:#bfbfbf; }

}



.fsFieldZIP { max-width: 194px!important; }

.fs_____e { width:33.3%; max-width:118px; }

.fsRowRTable { /* width: 80%; */ max-width:646px; /* min-width:512px; */ min-width: 440px; }

.fs00 { padding-top: 8px; padding-bottom: 8px; }



/* ---------------- checkbox  ----------------- */

.fsCBox {
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #8C8C8C66;
    border-radius: 0px;
    opacity: 0.7;
}

.form-checkbox-verthidden {
  display: flex;
  /*display: inline-flex;*/
  flex-direction: row;
  height: 28px;
  position: relative;
  align-items: center;
  padding-bottom: 8px;
}

.form-checkbox-verthidden input {
  position: absolute;
  opacity: 0;
  display: block;
  height: 0;
  width: 0;
}

.form-checkbox-verthidden .checkbox {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  /*border-radius: 20px;*/
  margin-right: 16px;
  border: 1px solid #8c8c8c66;
  background-color: #ffffff;
  cursor: pointer;
  outline: none;
  box-sizing: border-box;
  transition: .5s all;
}

.form-checkbox-verthidden:hover .checkbox {
  background-color: #f9f9f9;
}

.form-checkbox-verthidden input:checked + .checkbox {
  border-color: #EC9214;
  background-color: #EC9214;
  cursor: default;
}

.form-checkbox-verthidden:hover .checkbox::before, .form-checkbox-verthidden input:checked + .checkbox::before{
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 0px;
  background-color: #ddd;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.form-checkbox-verthidden input:checked + .checkbox::before{
  background-color: #ffffff;
}

.form-checkbox-verthidden input + .checkbox + .text{
  /*color: #777;*/
  cursor: pointer;
  font-size: 14px;
  line-height: 14px;
  /*font-family: sans-serif;*/
  margin-right: 32px;
  align-self: center;
}

.form-checkbox-verthidde input:checked + .checkbox + .text{
  /*color: #555;*/
  cursor: default;
}





._checkbox{
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  b___order-radius: 20px;
  m___argin-right: 16px;
  border: 1px solid #8c8c8c66;
  background-color: #ffffff;
  cursor: pointer;
  outline: none;
  box-sizing: border-box;
  transition: .5s all;
}

._form-checkbox-table:hover .checkbox{
  background-color: #f9f9f9;
}





input._fsCBox{
  position: absolute;
  opacity: 0;
  display: block;
  height: 0;
  width: 0;
}

.___fsCBox {
    display: inline-flex;
    cursor: pointer;
    position: relative;
}

.___fsCBox > span {
    color: #34495E;
    padding: 0.5rem 0.25rem;
}

input._fsCBox  {
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid #8C8C8C66;
    border-radius: 2px;
    outline: none;
    t_ransition-duration: 0.3s;
    transition: .5s all;
    background-color: #FFFFFF;
    cursor: pointer;
  }

input._fsCBox:checked {
    border: 1px solid #EC9214;
    background-color: #EC9214;
}

input._fsCBox:checked + input::before {
    content: '\2713';
    display: block;
    text-align: center;
    color: #41B883;
    position: absolute;
    left: 0.7rem;
    top: 0.2rem;
}

input.___fsCBox:checked + span::before {
    content: '\2713';
    display: block;
    text-align: center;
    color: #41B883;
    position: absolute;
    left: 0.7rem;
    top: 0.2rem;
}

input.___fsCBox:active {
    border: 2px solid #34495E;
}



/* ---------------- /checkbox  ----------------- */


.fsSubFieldGroupOAS { padding-top:8px; }

.fsSubFieldGroupOAS > .fsSubField input[type="text"]:disabled { background:#EDEDED99 0% 0% no-repeat padding-box; color:#b5b5b5!important; border:1px solid #dedede!important; }

.fsSubmit { max-width: 808px; }

.fsFlush  { width: 100%; }
.fsLegend { height: 90px; }
.fsLegendLess { height: 67px; }

.fsBasket  { padding-right: 16px!important;  }
.fsPro     { height: 48px; }
.fsProOS   { height: 48px; }
.fsVersion { max-width: 118px; min-width: 75px; }


.fsForm .fsLBottom {
    padding-bottom: 4px!important;
}

.fsSupporting {
    margin-bottom: 1px!important;
}


.fsSupporting {
    color: #1C1C1C!important;
    font-size: 14px!important;
    opacity: 0.5;
    cursor: default;
}

.fsSupRadio { padding-top: 10px; }
.fsSupRadio a { font-weight: 500; }
.fsRadio___B {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}

.fsRadioL {

}

.fsRadioL::before {
      margin-right: 2rem;
      border: 0.5rem solid #1C1C1C;
      background: #FFFFFF;
}

.fsLabelRadio { padding-bottom: 12px!important; }

/* ------ radio ------- */

.form-radio-hidden{
  /*display: flex;*/
  display: inline-flex;
  flex-direction: row;
  height: 28px;
  position: relative;
  align-items: center;
}

.form-radio-hidden input{
  position: absolute;
  opacity: 0;
  display: block;
  height: 0;
  width: 0;
}
.form-radio-hidden .radio{
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  border-radius: 20px;
  margin-right: 16px;
  border: 1px solid #8c8c8c66;
  background-color: #ffffff;
  bo___x-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
  cursor: pointer;
  outline: none;
  box-sizing: border-box;
  transition: .5s all;
}
.form-radio-hidden:hover .radio{
  background-color: #f9f9f9;
  bo___x-shadow: inset 1px 2px 3px 0 rgba(0,0,0,0.1);
}
.form-radio-hidden input:checked + .radio{
  border-color: #EC9214;
  background-color: #EC9214;
  bo___x-shadow: inset 1px 2px 3px 0 rgba(0,0,0,0.1);
  cursor: default;
}
.form-radio-hidden:hover .radio::before, .form-radio-hidden input:checked + .radio::before{
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #ddd;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.form-radio-hidden input:checked + .radio::before{
  background-color: #ffffff;
  bo___x-shadow: 1px 2px 2px 0 rgba(0,0,0,0.2);
}
.form-radio-hidden input + .radio + .text{
  color: #777;
  cursor: pointer;
  font-size: 14px;
  line-height: 14px;
  /*font-family: sans-serif;*/
  margin-right: 32px;
  align-self: center;
}
.form-radio-hidden input:checked + .radio + .text{
  color: #555;
  cursor: default;
}
/* ------ /radio ------- */

/* ------ radio vertically ------- */

.form-radio-verthidden{
  display: flex;
  /*display: inline-flex;*/
  flex-direction: row;
  height: 28px;
  position: relative;
  align-items: center;
  padding-bottom: 8px;
}

.form-radio-verthidden input{
  position: absolute;
  opacity: 0;
  display: block;
  height: 0;
  width: 0;
}
.form-radio-verthidden .radio{
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  border-radius: 20px;
  margin-right: 16px;
  border: 1px solid #8c8c8c66;
  background-color: #ffffff;
  bo___x-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
  cursor: pointer;
  outline: none;
  box-sizing: border-box;
  transition: .5s all;
}
.form-radio-verthidden:hover .radio{
  background-color: #f9f9f9;
  bo___x-shadow: inset 1px 2px 3px 0 rgba(0,0,0,0.1);
}
.form-radio-verthidden input:checked + .radio{
  border-color: #EC9214;
  background-color: #EC9214;
  bo___x-shadow: inset 1px 2px 3px 0 rgba(0,0,0,0.1);
  cursor: default;
}
.form-radio-verthidden:hover .radio::before, .form-radio-verthidden input:checked + .radio::before{
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #ddd;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.form-radio-verthidden input:checked + .radio::before{
  background-color: #ffffff;
  bo___x-shadow: 1px 2px 2px 0 rgba(0,0,0,0.2);
}
.form-radio-verthidden input + .radio + .text{
  /*color: #777;*/
  cursor: pointer;
  font-size: 14px;
  line-height: 14px;
  /*font-family: sans-serif;*/
  margin-right: 32px;
  align-self: center;
}
.form-radio-verthidden input:checked + .radio + .text{
  color: #555;
  cursor: default;
}
/* ------ /radio vertically ------- */


/* ----------------- files ----------------- */

.fsResetS { cursor: pointer; }

.fsFileInfoBox { /*position: relative;*/ width: 100%; /*display: block;*/ back___ground: #333; }

.fsFileInfo {
	height: 32px;
	/*min-width: 350px;*/
	/*width: 350px;*/
	float:left;
	/*display: inline-block;*/
	back___ground: #FFFF66;
  cursor: default;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
   -webkit-box-pack: start;
      -ms-flex-pack: start;
    justify-content: flex-start;
}

.fsFileInfoClear { height: 32px; float:left; /*display: inline-block;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
   -webkit-box-pack: start;
      -ms-flex-pack: start;
    justify-content: flex-start;
 back___ground: #c8e491; }

span.e-icon {
	height: 32px;
	width: 16px;
	display: flex;
	-webkit-box-align: center;
       -ms-flex-align: center;
          align-items: center;
     -webkit-box-pack: center;
        -ms-flex-pack: center;
      justify-content: center;
}
span.e-name { line-height: 1; padding-left: 15px; padding-right: 7px; margin-top: -1px; font-size: 16px!important; font-weight: 700; color: #ec9214; }
span.e-size { line-height: 1; padding-left: 7px; padding-right: 15px; margin-top: -1px; font-size: 16px!important; font-weight: 500; color: #8C8C8C; }

.fsUpload {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.fs_input_wrapper {
  width: 100%;
  position: relative;
  margin: 15px 0;
  text-align: center;
}

.fs_input_file_icon_wrapper {
  height: 60px;
  w___idth: 60px;
  width: 100px;
  ma__rgin-right: 15px;
  margin-right: -20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  bor___der-right: 1px solid #fff;
}
 
.fs_input_file_button_text {
  line-height: 1;
  margin-top: 1px;
}

.fs_input_file_button:hover {
    color: #FFFFFF!important;
    background-color: #1C1C1C!important;
}

.fs_input_file_button {
  width: 100%;
  max-width: 236px;
  height: 44px;
  background: #FFFFFF;
  color: #1C1C1C;
  font-size: 1.125rem;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  border-radius: 100px;
  border: #1C1C1C solid 2px;
  cursor: pointer;
  ma____rgin: 0 auto;
}

.disabled_46371635 {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_46371635:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_46371636 {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_46371636:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_69904547 {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_69904547:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_69904548 {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_69904548:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}




.disabled_27739576 {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_27739576:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_27739577 {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_27739577:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}


.disabled_45864181 {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_45864181:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_47679859 {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}

.disabled_47679859:hover {
    color: #8C8C8C!important;
    background-color: #EDEDED!important;
    border: #EDEDED solid 2px!important;
}




/*
i___nput.fsUpload:hover {
    color: #FFFFFF!important;
    background-color: #FFA726!important;
}

i___nput.fsUpload {
    border-radius: 100px!important;
    border: #FFA726 solid 2px;
    color: #FFA726!important;
    font-size: medium!important;
    font-family: 'PT Sans',sans-serif!important;
    font-weight: 600;
    padding: 18px 40px;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.2s;
    cursor: pointer;
    min-width: 250px;
    margin-bottom: 0px;
}
*/

/* ----------------- /files ----------------- */





.fsFildW388 { width: 388px!important; }






 .fsForm .fsLabel {
    padding-bottom: 8px;
    font-size: 16px!important;
    font-weight: 700;
}

label {
    display: inline-block;
}




/* ----------------- confirm ----------------- */

.checkbox-group {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}

.checkbox-group:not(:last-of-type) {
  margin-bottom: 10px;
}

.fsTermsOfUse a {
    color: #F57C00;
    font-weight: 500!important;
}

.fsCheckBox {
    min-width: 20px;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #8C8C8C66;
    border-radius: 0px;
    opacity: 0.7;
    /* opacity: 0.1; */
    /* margin-top: 2px; */
}





    /* для элемента input c type="checkbox" */
    .___fsCheckBox {
      position: absolute;
      z-index: -1;
      opacity: 0;
    }

    /* для элемента label, связанного с .custom-checkbox */
    .___fsCheckBox+label {
      display: inline-flex;
      align-items: center;
      user-select: none;
    }

    /* создание в label псевдоэлемента before со следующими стилями */
    .___fsCheckBox+label::before {
      content: '';
      display: inline-block;
      width: 1em;
      height: 1em;
      flex-shrink: 0;
      flex-grow: 0;
      border: 1px solid #adb5bd;
      border-radius: 0.25em;
      margin-right: 0.5em;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 50% 50%;
    }

    /* стили при наведении курсора на checkbox */
    .___fsCheckBox:not(:disabled):not(:checked)+label:hover::before {
      border-color: #b3d7ff;
    }

    /* стили для активного чекбокса (при нажатии на него) */
    .___fsCheckBox:not(:disabled):active+label::before {
      background-color: #b3d7ff;
      border-color: #b3d7ff;
    }

    /* стили для чекбокса, находящегося в фокусе */
    .___fsCheckBox:focus+label::before {
      box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    }

    /* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
    .___fsCheckBox:focus:not(:checked)+label::before {
      border-color: #80bdff;
    }

    /* стили для чекбокса, находящегося в состоянии checked */
    .___fsCheckBox:checked+label::before {
      border-color: #0b76ef;
      background-color: #0b76ef;
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
    }

    /* стили для чекбокса, находящегося в состоянии disabled */
    .___fsCheckBox:disabled+label::before {
      background-color: #e9ecef;
    }

/* ----------------- /confirm ----------------- */